[needs-packaging] pulseaudio-module-jack

Bug #198048 reported by Ken Phillis Jr on 2008-03-03
70
This bug affects 12 people
Affects Status Importance Assigned to Milestone
Ubuntu
Wishlist
Unassigned
Nominated for Intrepid by kureta
Nominated for Jaunty by Zardust
Nominated for Karmic by Zardust
Nominated for Lucid by kureta

Bug Description

Pretty much as the summary says, inclusion of the pulse module for jackd... it's needed to fix applications that use jackd for sound capture and playback when using the default sound module of pulseaudio, and yes i know this is related to bug # 109659, however this is to get this package included.

David Futcher (bobbo) wrote :

Confirming + Editing. Thanks for the report.

Motin (motin) wrote :

How is #109659 different? I think this report should be marked as a duplicate and then the the original bug report be converted into a needs-packaging bug instead.

Ken Phillis Jr (kphillisjr) wrote :

Motin, this is different because this is a change that requires to be added to fix various programs that it would help to have this for... for example, try installing audacity on a new install of Ubuntu 8.04 and figure out how to use it... it's very testy and will rarely work as intended out of the box.

Eviltechie (eviltechie) wrote :

Is anyone planning on including this?

Timmy Shih Jun Yee (shijun) wrote :
Changed in ubuntu:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers